zed: 'put y=x+1,to_lower(s),typeof(s)'

input: |
  {a:[] (0=([int32])),x:1 (int32),s:"foo",b:0x68656c6c6f0a} (=1)
  {a:[1],x:2,s:"Bar",b:0x74686572650a} (1)

output: |
  {a:[] (0=([int32])),x:1 (int32),s:"foo",b:0x68656c6c6f0a,y:2,to_lower:"foo",typeof:(string)} (=1)
  {a:[1],x:2,s:"Bar",b:0x74686572650a,y:3,to_lower:"bar",typeof:(string)} (1)
